prompt.message = Да ли желите да уградите %S (%S) зарад већег броја могућности и бржег приступа?
prompt.yes = Да
prompt.yesAccessKey = Y
prompt.no = Не
prompt.noAccessKey = N
prompt.dontask = Не питај ме поново
prompt.dontaskAccessKey = D
prefs.integration = Интегрисање са системом
prefs.exceptions = Изузеци
prefs.enabled = Понуди увек интегрисање за било коју веб страницу
exceptionDialog.descrLabel = Ове веб странице више неће нудити било какво интегрисање
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = Затвори
webappsGreasemonkey.installPrompt = Да ли желите да уградите %S  зарад већег броја могућности и бржег приступа?
webappsGreasemonkey.install = Инсталирај
